@charset "utf-8";
/* CSS Document */
.cleaner { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 0px; font-size: 0px; }
.clr1 {color: #000 !important;}
.alert-message {
	padding: 10px;
	color: #fff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
}
.alert-message a.close {
	display: none !important;
}
.alert-message a {
	color: #fff !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none;
}
.alert-message a:hover {
	text-decoration: none !important;
}
.alert-message p strong {
	font-weight: bold;
	display: block;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 0px;
	font-size:20px;font-size:1.25rem;
	font-family:"Bree Serif",serif;font-weight:normal;
}
.alert-actions {
	margin-top: 20px;
}
.alert-message h4 {
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 0;
}
.alert-confirm-box {
	padding: 35px 10px;
	background-color: #fff;
	text-align: center;
}
.alert-confirm-box a {
	color: #a08e69 !important;
	display: inline;
	margin: 0 20px;
}
.alert-confirm-box a:hover {
	color: #fff !important;
	text-decoration: none !important;
}
.alert-confirm-box a:hover i {
	color: #fff !important;
}
/**** noscript *******/
.noOverlayBG {
	position: fixed;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 10000;
}
.noInfo {
	position: absolute;
	width: 570px;
	background-color: #fff;
	left: 50%;
	margin: 200px 0 0 -305px;
	padding: 30px;
	border: 3px solid rgba(255,255,255,1);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
	box-shadow:0 0 18px rgba(0,0,0,0.4);
	z-index: 10001;
	text-align: justify;
}
/****** form overlay ********/
#form_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.form_hide {
  z-index:-100;
}

.form_overlayBG {
  background-color: #000;
  z-index: 99;
}
.napis {
	margin-top: 275px;
	height: 80px;
	width: 100%;
	background: url(../img/bg/ajax-loader.gif) no-repeat center center;
}
.center {
	text-align: center;
}
.fontRoboto {font-family:"Bree Serif",serif;font-weight:normal}
.fontRbt {font-family:"Roboto",sans-serif;font-weight:normal}
.mgBot {margin-bottom: 24px;}
.clr1 {color:#399}
.clr2 {color:#000}
.jakoNadpis {
	font-family:"Bree Serif",serif;font-weight:normal;
	margin-bottom: 5px;
	color:#399;
	display: inline-block;
}
.closeSection {text-align: right;}
.closeSection span {padding-right: 0;}
i.icon-rotate-top {-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
ol li ol {
	list-style: lower-alpha;
}
.c-products__legend span a {text-decoration: none;}
.table__title_link {color: #000; text-decoration: none;}
.akce {
	margin: 0px auto 50px auto;
	padding: 20px;
	background-color: #fff;
}
@media screen and (min-width: 480px){ .akce {width: 90%;}}
@media screen and (min-width: 768px){ .akce {width: 70%;}}
@media screen and (min-width: 1280px){ .akce {width: 70%;}}
@media screen and (min-width: 1480px){ .akce {width: 70%;}}

.kontakt-map {
	float: right;
	margin-top: 40px;
}
.kontakt-map span {display: none;}
#vypisProduktu {
	list-style: none;
	text-align: left;
	line-height: 150%;
	font-family:"Bree Serif",serif;font-weight:normal;
	font-size: 110%;
}
#vypisProduktu li span {
	font-family:"Roboto",sans-serif;
	font-size: 80%;
}
.address-textarea-pozn label {
	padding-left: 10px;
}
#poznamka {
	border: 1px solid #399;
	width: 100%;
	background-color: #f4f4f4;
	margin-top: 3px;
	padding: 0 5px;
}
#poznamka:focus {outline: none;}
#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
	width: 100%;
	margin: 0 auto;
}
#sticky.stick .c-summary {
	box-shadow:0 0 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
.system-pozadavky div {
	margin-top: 80px;
	margin-bottom: 80px;
	font-size: 80%;
	padding-right: 0;
}
.system-pozadavky div ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.system-pozadavky div ul li {
	padding: 0;
	margin: 0;

}
.fs{font-size: 90%;}
.fs1 {font-size: 150%;}
.fs2 {font-size: 70%;}
.fs3 {font-size: 100%;}
.fs4 {font-size: 80%;}
.fs5 {font-size: 50%;}
.lh1 {line-height: 90% !important;}
.bg1 {background-color: #e5e5e5}
.fsNormal {font-weight: normal;}
/************************ modifikace stylopisu ****************/


/**** resim nadpis a podnadpis v PL ***/
.c-content-header__list {
	font-size:14px;font-size:0.875rem;font-family:"Bree Serif",serif;font-weight:normal;
	margin-top: 20px;
}
@media screen and (min-width: 320px){
	.c-content-header__desc_pl {top: 20px;}
	.c-content-header__list {
		font-size:14px;font-size:0.875rem;font-family:"Bree Serif",serif;font-weight:normal;
		margin-top: 0px;
	}
	.c-content-header__list {padding-left: 15px;}
}
@media screen and (min-width: 480px){
	.c-content-header__desc_pl {top: 20px;}
	.c-content-header__list {
		font-size:16px;font-size:1rem;font-family:"Bree Serif",serif;font-weight:normal;
		margin-top: 20px;
	}
	.c-content-header__list {padding-left: 20px;}
}
@media screen and (min-width: 768px){
	.c-content-header__desc{position:relative;display:inline-block;font-weight:100;text-align:left}
	.c-content-header__list {
		font-size:16px;font-size:1rem;font-family:"Bree Serif",serif;font-weight:normal;
		margin-top: 40px;
	}
	.c-content-header__list {padding-left: 40px;}
}

@media screen and (min-width: 1280px){
	.c-content-header__desc{font-size:20px;font-size:1.25rem;top:-24px}
	.c-content-header__desc_pl {top: 20px;}
	.c-content-header__list {
		font-size:22px;font-size:1.375rem;font-family:"Bree Serif",serif;font-weight:normal;
		margin-top: 60px;
	}
	.c-content-header__list {padding-left: 60px;}
}
/***** resim demo fomular  ****/
.c-content-header__demo {
	/*position:relative;
	display:inline-block;*/
	/*background-color: #CCC;*/
	/*width: 300px;*/
	/*vertical-align: top;*/
}
.ochranaSoukromi {
	display: block;
	font-size: 70%;
	margin-top: 10px;
}
.ochranaSoukromi a {
	color: #000 !important;
	text-decoration: none;
}
.ochranaSoukromi a:hover {
	text-decoration: underline;
}
.c-island-demo {padding:20px 20px; margin-top: 20px;}
.c-content-header__demo h2, .c-content-header__login h2 {margin-bottom: 40px;}

.o-btn--alt2{border-color:#399;background-color:#399 !important;color:#fff !important;}
.o-btn--alt2:hover{background-color:#fff !important;color:#399 !important}


.c-form-item .mt {
	font-family:"Roboto",sans-serif;
	font-size:16px;
	color: #000;
	display: block;
	padding-top: 20px;
}
.c-form-item__checkbox+.c-form-item__title a {text-decoration: none;}
.c-form-item__checkbox+.c-form-item__title a:hover {text-decoration: underline;}
.c-form-item__checkbox:checked ~ .c-form-item__title .mt{color:#fff}
.c-form-item__checkbox:checked+.c-form-item__title a {color: #fff;}
.c-form-item__checkbox:checked+.c-form-item__title span.fs2.clr2.fontRbt {color: #fff;}
.c-form-item__title{padding-bottom:20px;}
.c-section--imac:before{top:-210px;}
.c-product__link{width: 216px;}

@media screen and (min-width: 1280px){.c-article__title>span>small{top:0px}}
@media screen and (min-width: 480px){.c-article__title>span>small{top:0px}}

.c-form__info{margin-bottom:20px; margin-top: 0;}
@media screen and (min-width: 768px){.c-form__info{margin-bottom:40px}}
@media screen and (min-width: 1280px){.c-form__info{}}

.c-form__footer{padding:20px 0 50px;text-align:center}
@media screen and (min-width: 768px){.c-form__footer{padding-top:50px;}}
@media screen and (min-width: 1280px){.c-form__footer{padding-top:0px}}

#poznamka {margin-bottom: 20px;}
@media screen and (min-width: 768px){#poznamka {margin-bottom: 40px;}}
@media screen and (min-width: 1280px){#poznamka {margin-bottom: 70px;}}


@media screen and (min-width: 768px){.c-content-header--index_pl{padding-bottom:60px;}}
@media screen and (min-width: 1280px){.c-content-header--index_pl{padding-bottom:100px; padding-top:60px}}

.c-form-item__type-inline-main-modify {
	display: inline;
}
.c-form-item__desc {
	display: block;
	font-family:"Roboto",sans-serif;
	padding-right: 50px;
}
.mt {
	display: block;
	font-family:"Roboto",sans-serif;
	padding-right: 50px;
	color: #000;
	font-size:14px;font-size:0.875rem;
	padding-top: 20px;
}
@media screen and (min-width: 480px){.c-form-item a {display: block;min-height: 52px;}}
@media screen and (min-width: 768px){.c-form-item a {display: block;min-height: 72px;}}
@media screen and (min-width: 1280px){.c-form-item a {display: block;min-height: 52px;}}
@media screen and (min-width: 768px){.c-form-item__desc{font-size:12px;font-size:0.75rem;font-style:italic}
@media screen and (min-width: 1280px){.c-form-item__desc{font-size:15px;font-size:0.9375rem}}

.c-table__year.pl {
	width:90px
}
.c-order-btn {background-color: #cec1aa;color: #fff;}
.c-order-btn .o-btn__icn>svg path{fill:#fff}
.c-order-btn:hover {background:transparent;color:#998359;}

.c-form-item__title {
	cursor: pointer !important;
}
.c-form-item__title:hover {
	background-color: #e8f0f0; /* #d9eded; */
	background:#d9eded url('../img/icn/src/check.svg?1446062429') no-repeat right 20px bottom 20px;background-size:35px 27px;
}
.c-form-item__price {
	/*visibility: hidden;
	/*filter: blur(20px);*/
	/*-webkit-filter: blur(20px);*/
	display: none;
}
.c-form-item__price_default {
	font-family: "Roboto";
	color: #ccc;
	font-size: 90%;
	font-style: italic;
	padding: 6px 0;
	display: block;
	/*display: none;*/
}
.disableTypInstalace {
	opacity: .2;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	pointer-events: none;
}
/*.c-form-item__title a:hover {
	background-color: #fff; /* #d9eded; */
	/*background:#e8f0f0 url('../img/icn/src/check.svg?1446062429') no-repeat right 20px bottom 20px;background-size:35px 27px;color:#fff*/
/*}*/
.noLink:hover {
	text-decoration: none !important;
}
.o-container--narrow {position: relative;z-index: 1000;}
#ip-skoly {
	margin-top: -4px !important;
}
.c-form-checkbox {
	display: block;
  	position: relative;
	cursor: pointer;
	padding-left: 40px;
	margin-bottom: 40px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.c-form-checkbox input {
  position: absolute;
  opacity: 0;
  height: 0;
  width: 0;
}

.c-form-checkbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
  background-color: #fff;
  border: 1px solid #339999;
  margin-top: -4px;
}

.c-form-checkbox:hover input ~ .checkmark {
  background-color: #d9eded;
}

/* When the checkbox is checked, add a blue background */
.c-form-checkbox input:checked ~ .checkmark {
  background-color: #339999;
}

/* Create the checkmark/indicator (hidden when not checked) */
.c-form-checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.c-form-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.c-form-checkbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 10px;
  height: 15px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


@media screen and (min-width: 1280px){.o-container--ultraslim{padding:0 200px}}
@media screen and (min-width: 1700px){.o-container--ultraslim{padding:0 0px}}
/******************** retina *************************/
@media only screen and ( -webkit-min-device-pixel-ratio: 1.3 ),
       only screen and (    min--moz-device-pixel-ratio: 1.3 ),
       only screen and (      -o-min-device-pixel-ratio: 2.6/2 ), /* returns 1.3, see Dev.Opera */
       only screen and (         min-device-pixel-ratio: 1.3 ),
       only screen and ( min-resolution: 124.8dpi ),
       only screen and ( min-resolution: 1.3dppx ) {

	   @media screen and (min-width: 1280px){
		   	.c-header:before{background:url('../img/bg/cartoon1@2x.png?1445374163') no-repeat 0 0 / 146px 190px}
			.c-section--cartoons:before{background:url('../img/bg/cartoon2@2x.png?1445374185') no-repeat 0 0 / 215px 298px}
			.c-section--cartoons:after{background:url('../img/bg/cartoon3@2x.png?1445374203') no-repeat 0 0 / 275px 329px}
			.c-order:before,.c-article__body:before{background:url('../img/bg/cartoon3alt@2x.png?1446291097') no-repeat 0 0 / 200px 306px}
			/*.c-map{background:url('../img/bg/map@2x.png?1447247181') no-repeat right 0;background-size:100%}*/
	   }


